/********************************************************************
Program:        saveHtmlTable.sas
Author:         Bill McNeill
Date:           February 28, 2013
Requirement(s): Base SAS 9.x or later
                autoWebDemo.sas
Purpose:        Save the SAS Global Forum schedule HTML table to an 
                HTML file.
Results:        savedTable.html
********************************************************************/
filename webIn url "&htmlUrl";

data _null_;
  file "data\savedTable.html";
  infile webIn length=L;
  input @1 line $varying32767. L;
  put   @1 line $varying32767. L;
  run;

%fileecho("data\savedTable.html");
