/********************************************************************
Program:        autoWebDataDemo.sas
Author:         Bill McNeill - SAS Institute
Date:           February 28, 2013
Requirement(s): Base SAS
Purpose:        Define demo wide tools for the web data demo.
Called from:    SAS invocation via -autoexec 
Produces:       fileecho macro
********************************************************************/

/* Macro to send the contents of the specified file to the SAS log.
   Cloned from the internal SAS testing macros. */
%macro fileecho(fn);
data _NULL_;
  infile &fn length=L;
  input @1 line $varying32767. L;
  put   @1 line $varying32767. L;
  run;
%mend  fileecho;
