/* saveWeather.sas */

/* Finally, in order to eventually combine the full schedule with the
   daily weather data (which will need to be done on date), modify the 
   current San Francisco weather to match the dates of the conference. */
libname personal base 'data/';

data personal.weather;
  format date    mmddyy10.
         summary $32.;
  set work.weather(drop=date);
  if _n_ = 1 then date=input("04/28/2013",mmddyy10.);
  if _n_ = 2 then date=input("04/29/2013",mmddyy10.);
  if _n_ = 3 then date=input("04/30/2013",mmddyy10.);
  if _n_ = 4 then date=input("05/01/2013",mmddyy10.);
  output;
run;

title "Modified weather data set";
proc print data=personal.weather; run;

