/********************************************************************
Program:        showCollectedData.sas
Author:         Bill McNeill - SAS Institute
Date:           February 28, 2013
Requirement(s): Base SAS
Purpose:        Show the final data sets created for the itinerary 
                report and other export file formats.
Called From:    webDataDemo.sas
Results:        None
********************************************************************/
%put ">>>>>>>>>> Entering showCollectgedData.sas";

title "Directions Summary"; proc print data=WORK.DIRSUM;             run;
title "Direction Details";  proc print data=WORK.DIRSPEC;            run;
title "Weather Summary";    proc print data=WORK.WEATHEROVERHEAD;    run;
title "Weather Details";    proc print data=WORK.WEATHER;            run;
title "Full Schedule";      proc print data=WORK.FULLSORTEDSCHEDULE; run;

%put "<<<<<<<<<< Exiting showCollectedData.sas";
